miércoles, octubre 12, 2011

Problema con pacman: error al obtener/descargar core.db, extra.db y community.db

Si al intentar actualizar alguna vez os ocurre este error, basta con que eliminéis todos los archivos contenidos en la siguiente dirección:

/var/lib/pacman/sync

Podéis hacerlo por terminal u obteniendo permisos de root en el explorador de archivos. Sea como sea, la eliminar todos esos archivos podréis actualizar el sistema sin ningún tipo de problemas.

Saludos y espero que os sea útil ^^

3 Comentarios :

  1. Excelente, me funciono perfecto. Gracias

    ResponderEliminar
    Respuestas
    1. Me alegro muchísimo!
      Gracias a ti por el comentario.

      -> Si te sirvió, puedes ayudar a mucha gente compartiéndolo en tus redes sociales! <-

      Eliminar

 
Google+